#form-contact .wpcf7-text,
#form-contact .wpcf7-textarea {
    background: #fff !important;
    padding: 10px !important;
    margin: 10px 0 !important;
    color: #297bb9e6 !important;
    box-shadow: rgba(29, 29, 29, 0.24) 0px 3px 5px;
    border: none !important;
    outline: none !important;
    border-radius: 4px !important;
    width: 100% !important;
}

#form-contact div {
    width: 90%;
}

#form-contact #tcat img {
    width: 100% !important;
}

#form-contact {
    /* padding: 0 30px; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.modal{
    overflow-x: visible !important;
    overflow-y: visible !important;
}

#maintenanceForm .test a.modal:before{
    content: '\f144';
    font-family: 'FontAwesome';
    color: #297bb9;
    font-size: 42px;
    position: absolute;
    left: -10px;
}

#maintenanceForm .test a.modal {
    border: 1px solid #297bb9;
    background: #fff;
    border-radius: 6px;
}

.modal{
    overflow-x: visible;
}

#maintenanceForm h4 {
    font-weight: 600;
    color: #000;
    line-height: 1.5;
    margin: 30px 0 20px;
}

#maintenanceForm h3 {
    margin-top: 5px
}